<section class="ose chat-message">
    <div class="ose chat-block">
        <div class="flexrow chat-header">
            <div class="chat-title"><h2>{{title}}</h2></div>
            <div class="chat-img" style="background-image:url('{{data.img}}')"></div>
        </div>
        {{#if result.details}}<div class="chat-details">{{{result.details}}}</div>{{/if}}
        {{#if result.isFailure}}<div class='roll-result roll-fail'><b>{{localize 'OSE.Failure'}}</b> ({{result.target}})
        </div>{{/if}}
        {{#if result.isSuccess}}<div class='roll-result roll-success'><b>{{localize 'OSE.Success'}}</b>
            ({{result.target}})</div>{{/if}}
        {{#if rollOSE}}<div>{{{rollOSE}}}</div>{{/if}}
    </div>
</section>